<?php
if(isset($user['id'])){


$cfg = mysql_fetch_assoc(mysql_query("SELECT * FROM `config` WHERE `id` = '1' LIMIT 1"));
if($_GET['version']==wap){
mysql_query("UPDATE `users` SET `style2`='".$cfg['style']."'  WHERE `id`='".$user['id']."'");
header('Location: '.$HOME.'');
}
if($_GET['version']==web){
mysql_query("UPDATE `users` SET `style2`='".$cfg['web']."'  WHERE `id`='".$user['id']."'");
header('Location: '.$HOME.'');
}
}
?>